.c-bcrumb {
  padding: 0 var(--margin-md);
  margin : var(--margin-md) 0 0 0;
}

.c-bcrumb-item,
.c-bcrumb-item a,
.c-bcrumb-item a:visited {
  color          : inherit;
  text-decoration: none;
}

.c-bcrumb-active,
.c-bcrumb-active a,
.c-bcrumb-active a:visited {
  color          : var(--univ-primary);
  font-weight    : bold;
  text-decoration: none;
}

.c-bcrumb ol {
  margin : 0;
  padding: 0;
}

.c-bcrumb-active,
.c-bcrumb-item {
  display: inline;
  margin : 0;
  padding: 0;
}

.c-bcrumb-item {
  margin-right: var(--margin-lg);
}

.c-bcrumb-item::after {
  position        : relative;
  right           : var(--n-margin-xs);
  content         : "";
  display         : inline-block;
  width           : var(--margin-xs);
  height          : var(--margin-xs);
  mask-image      : url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3E%3Ccircle cx='4' cy='4' r='3'/%3E%3C/svg%3E");
  background-color: var(--main-fg);
  mask-repeat     : no-repeat;
  mask-size       : contain;
}